p,body,h1,h2,h3,h4,h5{
   font-family:"Inter" !important;
   font-weight: 700;
}
.brands_item img{
    height: 5em;
    width: 5em;
    object-fit: contain;
}


.form-control{
    color: #a21a14;
    border: 1px solid #a21a14;
}
.form-control option{
    color: #a21a14;
    
}
.size-1140 .line{
    max-width: 80em;
}
#home-search-box{
    background-color: rgba(213, 109, 25,0);
   
    padding: 0.5em;
    color: #000;
    margin-top: 2em;
    /*border-radius: 10%;*/
    /*margin-top: 4em;*/
    border-left: 2px  solid #a21a14;
}
#search-box{
    background-color: rgba(213, 109, 25,0);
    border: 2px  solid #a21a14;
    padding: 0.5em;
    color: #000;
    margin-top: 2em;
    /*border-radius: 10%;*/
    /*margin-top: 4em;*/
}

#first-block{
    padding: 0 2em 2em 2em!important;
}
select{
    border: 1px solid #a21a14;
    border-radius: 5px;
    color: #a21a14;
}
input{
    border: 1px solid #a21a14!important;
    border-radius: 5px;
    color: #a21a14;
}
input[type="date"], input[type="datetime-local"], input[type="month"], input[type="time"]{
    color: #a21a14;
}
textarea{
    border: 1px solid #a21a14!important;
    border-radius: 5px;
    color: #a21a14;
}
#search-btn{
    margin: 10px 30%;
    border: 1px solid #fff;
    border-radius: 30px;
    font-size: 1em;
    background-color: #a21a14;
    
    padding:0.1em 0.5em
}
#search-btn:hover{
    background: #ffffff!important;
    border: 1px solid #a21a14;
    color: #a21a14 !important;
}
.home-title{
    font-size: 1.5em !important;
    font-weight: 400 !important;
    margin: 1em 0 !important;
    text-transform: uppercase !important;
    color: #a21a14 !important;
}
.color-btn:hover{
    background-color: #a21a14!important;
    color: #ffffff!important;
    border: 1px solid!important;
}
.social-contact:hover{
    color: #a21a14!important;
    /*font-size: 1.1em!important;*/
}
.home-text{
    text-align: justify;
    font-size: 1em !important;
}
.home-btn{
    background-color:#a21a14 ;
    border-radius: 30px !important;
    color: #fff !important;
}
.home-btn:hover{
    background: #ffffff!important;
    border: 1px solid #a21a14;
    color: #a21a14 !important;
}
.selected{
    color: #a21a14 !important;
    border: 1px solid #a21a14;
    background: #ffffff;
}
.vehicle-btn:hover{
    background: #ffffff!important;
    border: 1px solid #004c9e;
    color: #004c9e !important;
}
.vehicle-btn{
    background: #004c9e!important;
    border-radius: 30px !important;
    color: #ffffff !important;
}
.page-body{
    margin: 10% 50px 0 50px;
}
.rental-detail{
    border: 1px solid #4b5263;
    margin: 1em 0;
    text-align: left!important;
}
.rental-detail h4{
    background-color:#a21a14 ;
font-size: 1.3em;
    color: white;
    text-align: center;
}
.rental-detail p{
    font-size: 1em!important;
    padding: 2px 10px!important;
}
.vehicle-container{
    border: 1px solid #4b5263;
    padding: 5px;
}
.vehicle-container img{
    padding-bottom: 0.5em;
}
.vehicle-container h5{
    text-align: center;
}
.vehicle-container hr{
    border-top: 1px dashed #000000;
}
.vehicle-attributes{
    border: 0 solid #000000;
    background-color: #d3d3d3;
    font-size: 0.9em;

}
.vehicle-category p{
    text-align: center;padding: 30%;color: #ffffff!important;
}
.vehicle-pagination nav{
    background-color: #ffffff;
    margin: 2em 40%;
}
.category-filter{
    border: 3px solid #a21a14;
    border-radius: 30px;
    color: #a21a14 !important;
    margin: 10px 0;
}
.edit-btn{
    border: 1px solid #0a568c;
    padding: 0!important;
    border-radius: 0!important;
}
.edit-btn:hover{

    background-color:#0b97c4 ;
    color: #ffffff!important;
    border-radius: 0!important;
}
.remove-btn{

   border:1px solid #ff0000 ;
    padding: 0!important;
    color: #a71d2a !important;
    border-radius: 0!important;
}
.remove-btn:hover{

    background-color:#ff0000 ;
    color: #ffffff !important;
    border-radius: 0!important;
}
.add-btn{
    border:1px solid #3c763d ;
    padding: 0!important;
    border-radius: 0!important;
}
.add-btn:hover{

    background-color:#3c763d ;
    color: #ffffff!important;
    border-radius: 0!important;
}
.question{
    /*border: 1px solid #0b93d5;*/
    background-color: rgba(0,0,0,0.1);
    font-size: 1.5em!important;
    margin-top: 1em !important;
    /*margin: 5px 0;*/
}
.answer{
    font-size: 1em!important;
    margin-top: 1em !important;
}
nav{
    background: none repeat scroll 0 0 rgb(255, 255, 255)!important;

}

.top-nav li a:hover, .top-nav li.active-item a{
    background: none repeat scroll 0 0 rgba(1, 34, 50,0);
}
p{
    margin: 0!important;
}
table tr:nth-of-type(2n){
    background: none repeat scroll 0 0 #ffffff;
}

.paginate-link nav{
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9) !important;

}
.category-filter:hover{

    background-color: #ffbd88 !important;
}
.vehicle-cat a:hover{
    text-decoration: none;

}
.home-search td{
    border: none;
    color: #a21a14;
}

.owl-theme .owl-controls .owl-page{
    display: none!important;
}

.popup-body{
    /*border:1px solid #a21a14;*/
    /*padding: 1em;*/
    /*margin: 1em;*/
}
.popup-more-btn{
    text-align: center;
}
.popup-contact .row{
    padding: 0.5em;
}
i{
    color: #a21a14;
}
#contact i{
    font-size: 1em;
    color: #a21a14;
}
#contact p{
    padding-top: .6em;
}
/*.img-fluid:hover{*/
/*height: 100%;*/
/*width: 100%;*/
/*}*/
.nbs-flexisel-inner{
    border: none !important;
    background: #fff!important;
}
.vehicle-detail-table tr{
    border: 1px solid #000000;
    background: #b8b8b833;

}
.vehicle-detail-table td{
    border: 1px solid #000000;

}
.hr-line{
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
.btn-search{
    border-radius: 0!important;
    background: #0b93d5!important;
    color: #ffffff!important;
    padding: 0.5em 1.5em;
    border: 1px solid #ffffff;
}
.btn-search:hover{
    background: #ffffff!important;
    border: 1px solid #a21a14;
    color: #a21a14 !important;
    font-weight: bolder;



}
#special-offer label{
    font-size: 1.5em !important;
}
#carousel .owl-theme .owl-controls{
    background: none repeat scroll 0 0 rgba(0, 40, 58, 0)!important;
}
footer p{
    font-size: 1em;
}
.usefull-link a{
    font-size: 1em;
    color: #ffffff!important;
}
.usefull-link a:hover{
    font-size: 1em;
    color: #a21a14!important;
}
.text-footer-heading{
    color: #a21a14!important;
}
.social-footer a{
 padding-right: 0.5em;
}
.social-footer i{
    color: #ffffff!important;
    font-size: 2.2em!important;
}
.social-footer i:hover{
    color: #a21a14!important;
}
footer p{
    color: #b1b3b5!important;
}
.footer-copyright{
    
    text-align: center;
    padding-top: 2em;
}
.footer-copyright p{
    color:#000000 !important;
}
.footer-copyright a{
    color: #df3612!important;
    font-size: 1em!important;

}
.footer-copyright a:hover{
    color: #a21a14!important;
    font-size: 1em!important;
}
#footer-icon i{
    color: #ffffff!important;
}
/* Dropdown Button */
.dropbtn {
    background-color: inherit;
    color: black;
    padding: 2em 1.25em 1.25em 1.25em;
    font-size: .9em;
    font-weight: 600;
    border: none;
    text-decoration: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #ffffff;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black!important;
    padding: 0.5em!important;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;color: #a21a14!important;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: inherit;
    color: #a21a14;
}
.btn-nav-book a{
    background: #a21a14!important;
    color: #ffffff !important;
    padding: 0 .5em!important;
    border-radius: 30px;
    margin-top: 2em;
    display: block;
}
.btn-nav-book a:hover{
    background: #ffffff!important;
    border: 1px solid #a21a14;
    color: #a21a14 !important;
    padding: 0 .5em!important;
    margin-top: 2em;
}
.nav-text{
    color: #000000!important;
    float: right!important;
}
.home-search select{
    min-width: 100% !important;
}
@media screen and (max-width: 1000px) {
    .home-search select{
        width: 150px !important;
    }
    .home-search input{
        width: 150px !important;
    }
}
#brand-icons{
    display: inline-flex;
}
#brand-icons li{
    list-style: none;
    margin-left: 1px;
}
